Subject: [Sip] minor editorial nits in SIP RFC2543 bis-05: Expires header

From: Jean-Francois Mule <[email-masked]>
Date: Wed, 16 Jan 2002 10:53:56 -0800

-- minor editorial comment #1
In section 23 of RFC2543 bis-05, it is stated that the "Expires" header may 
be used in 302, 504 (at least those 2 are explicitly mentioned).
=> in section 22, this should be reflected in Table 2 in the column named 
"where".

-- minor editorial comment #2
In section 22.19, the spec could gain in clarity by adding an additional 
sentence or two to specify the behavior of the UAS/proxy in 2 cases:
(a) when the method definition does not make any mention of Expires (see 
previous thread on REFER method and RjS' response)
(b) when the header is omitted (which is equivalent to putting 2**32-1 as 
the Expires value).

Jean-Francois.
[email-masked]

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip